MediaWiki can't be upgraded?



I was looking at my one-click install page for MediaWiki, hoping to be able to update to 24.1.

I see a message that it cannot be upgraded and there is a choice marked: Upgraded manually?

So, what do I do now?

Why is this appearing?